Day:-14-09-2022
1] Hoisting.
2] Async Await <IMP>.
3] Error Handling(Try,catch and finally).
4] Promise <IMP>.

Day:-15-09-2022
5] Scope Chain.
6] Lexical Environment.
7] Event Loop.
8] Execution Context.
9] Type Coercion.
10] Pass by Value and Pass by reference.
11] Pure Function.













